@charset "UTF-8";

.sh-PR {
    position: relative;
}

p {
  font-feature-settings: "palt";
}

.sh-gradient-wrapper {
  padding-bottom: 0;
}
.sh-page-title {
  background: url(images/smp/img_main_smp.jpg) top center no-repeat;
  background-size: cover;
}

.sh-contents {
  max-width: 1120px;
}

.sh-access-bg1 {
  background: url(images/bg_01.jpg) top center no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 100px;
}

.sh-access-box1 {
  background: url(images/img_01.jpg) top center no-repeat;
  background-size: cover;
  aspect-ratio: 16 / 9;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #fff;
}
.sh-access-box1 p {
  padding-bottom: 5.44662309%;
  text-shadow: 0 0 3px #113d63, 1px 0 3px #113d63, 0 -1px 3px #113d63, 0 1px 3px #113d63, -1px 0 3px #113d63;
}
.sh-access-box2 {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.sh-access-box3 > div {
  text-align: center;
}
.sh-access-box5 {
  background-color: #fff;
  border: 1px solid #c7b299;
  padding-top: 40px;
  padding-bottom: 40px;
}
.sh-access-box5 > div {
  max-width: 940px;
  width: 90%;
  margin-inline: auto;
}
.sh-access-box5 hr {
  border-color: #c7b299;
}
.sh-access-box6 {
  background: url(images/img_12.jpg) top center no-repeat;
  background-size: cover;
  aspect-ratio: 16 / 9;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: #fff;
}
.sh-access-box7 {
  color: #fff;
}
.sh-access-box7 > div:last-child {
  padding: 30px 20px 40px;
}
.sh-access-box7 > div:last-child img {
  width: 80%;
  max-width: 380px;
  margin-inline: auto;
  display: block;
}

.bg1 {
  background-color: rgba(199, 178, 153, 0.85);
}
.bg2 {
  background-color: rgba(58, 159, 172, 0.56);
}
.bg3 {
  background-color: rgba(46, 49, 146, 0.6);
}

.FF1 {
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.05em;
}

.__reverse {
  flex-direction: row-reverse;
}

hr {
  border: none;
  border-top: 1px solid #000;
  margin-top: 20px;
  margin-bottom: 20px;
}

sup {
  top:0;
}


@media screen and (min-width: 768px) {

  .sh-gradient-wrapper {
    padding-bottom: 40px;
  }
  .sh-page-title {
    background-image: url(images/img_main.jpg);
  }
  .sh-access-box1 {
    aspect-ratio: 32 / 15;
  }

  .sh-access-box3 {
    display: flex;
    justify-content: space-between;
  }
  .sh-access-box3 > div {
    width: 47.2727273%;
    max-width: 520px;
  }
  .sh-access-box4 {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .sh-access-box4 > div:first-child {
    width: 59.0909091%;
    max-width: 650px;
  }
  .sh-access-box4 > div:last-child {
    width: 35.4545455%;
    max-width: 390px;
  }
  .sh-access-box5 div.inner-box {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .sh-access-box5 div.inner-box > div {
    width: 47.8723404%;
    max-width: 450px;
  }
  .sh-access-box6 {
    aspect-ratio: 110 / 43;
    align-items: center;
  }
  .sh-access-box7 {
    display: flex;
    justify-content: center;
    max-width: 980px;
    margin-inline: auto;
  }
  .sh-access-box7 > div:first-child {
    width: 46.9387755%;
    max-width: 460px;
    margin-right: -10px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
  }
  .sh-access-box7 > div:last-child {
    width: 55.1020408%;
    max-width: 540px;
    padding: 30px clamp(20px, 3%, 30px);
    margin-left: -10px;
    margin-top: 40px;
    box-sizing: border-box;
    position: relative;
  }
  .sh-access-box7.__reverse > div:first-child {
    margin-left: -10px;
    margin-right: 0px;
  }
  .sh-access-box7.__reverse > div:last-child {
    margin-left: 0px;
    margin-right: -10px;
  }

}


@media screen and (max-width: 767px) {

  .sh-access-bg1 {
  }

  .sh-access-box3 > div img {
    width: 80%;
    max-width: 80%;
  }
  .sh-access-box3 > div:last-child {
    margin-top: 40px;
  }
  .sh-access-box4 > div:last-child {
    width: 80%;
    max-width: 80%;
    margin-top: 40px;
    margin-inline: auto;
  }
  .sh-access-box5 div.inner-box > div:last-child {
    margin-top: 40px;
  }
  .sh-access-box6 p {
    padding-bottom: 10%;
  }
  .sh-access-box7 > div:first-child {
    width: 90%;
    max-width: 90%;
    margin-bottom: -20px;
    margin-inline: auto;
  }

}

@media screen and (max-width: 767px) and (orientation: portrait) {
  .sh-access-box1 {
    aspect-ratio: 1 / 1;
  }
  .sh-access-box6 {
    aspect-ratio: 1 / 1;
  }

}
